<div class="dropdown d-inline-block ml-2">
    <button style="overflow: visible;" type="button" class="btn header-item noti-icon waves-effect" id="page-header-notifications-dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        <i class="ion ion-md-notifications"></i>
        <span style="font-size: 10px;" class="badge badge-danger badge-pill badge-">3</span>
    </button>
    <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right p-0" aria-labelledby="page-header-notifications-dropdown">
        <div class="p-3">
            <div class="row align-items-center">
                <div class="col">
                    <h5 class="m-0 font-size-16"> Notification (3) </h5>
                </div>
            </div>
        </div>
        <div data-simplebar style="max-height: 230px;">
            <a href="#" class="text-reset notification-item">
                <div class="media">
                    <div class="avatar-xs mr-3">
                        <span class="avatar-title bg-success rounded-circle font-size-16">
                            <i class="mdi mdi-cart-outline"></i>
                        </span>
                    </div>
                    <div class="media-body">
                        <h6 class="mt-0 font-size-15 mb-1">Your order is placed</h6>
                        <div class="font-size-12 text-muted">
                            <p class="mb-1">Dummy text of the printing and typesetting industry.</p>
                        </div>
                    </div>
                </div>
            </a>

            <a href="#" class="text-reset notification-item">
                <div class="media">
                    <div class="avatar-xs mr-3">
                        <span class="avatar-title bg-warning rounded-circle font-size-16">
                            <i class="mdi mdi-message-text-outline"></i>
                        </span>
                    </div>
                    <div class="media-body">
                        <h6 class="mt-0 font-size-15 mb-1">New Message received</h6>
                        <div class="font-size-12 text-muted">
                            <p class="mb-1">You have 87 unread messages</p>
                        </div>
                    </div>
                </div>
            </a>

            <a href="#" class="text-reset notification-item">
                <div class="media">
                    <div class="avatar-xs mr-3">
                        <span class="avatar-title bg-info rounded-circle font-size-16">
                            <i class="mdi mdi-glass-cocktail"></i>
                        </span>
                    </div>
                    <div class="media-body">
                        <h6 class="mt-0 font-size-15 mb-1">Your item is shipped</h6>
                        <div class="font-size-12 text-muted">
                            <p class="mb-1">It is a long established fact that a reader will</p>
                        </div>
                    </div>
                </div>
            </a>
        </div>
        <div class="p-2 border-top">
            <a class="btn btn-sm btn-link font-size-14 btn-block text-center" href="javascript:void(0)">
                View all
            </a>
        </div>
    </div>
</div>